label: 'Suunatakse ümber'
display:
  default:
    display_title: Peamine
    display_options:
      exposed_form:
        options:
          submit_button: Filtreeri
          reset_button_label: Tühista
          exposed_sorts_label: 'Sorteerimise alus'
          sort_asc_label: Kasvav
          sort_desc_label: Kahanev
      pager:
        options:
          tags:
            previous: '‹ eelmine'
            next: 'järgmine ›'
            first: '« esimene'
            last: 'viimane »'
          expose:
            items_per_page_label: 'Kirjeid lehel'
            items_per_page_options_all_label: '- Kõik -'
            offset_label: Nihe
      fields:
        redirect_source__path:
          label: Kellelt
          separator: ', '
        created:
          label: Loodud
      filters:
        redirect_source__path:
          expose:
            label: Kellelt
        redirect_redirect__uri:
          expose:
            label: Kellele
        language:
          expose:
            label: 'Algne keel'
      title: 'Suunatakse ümber'
  page_1:
    display_title: Lehekülg
